/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

.general-txt-footer {
    font-size: 16px;
    /* line-height: 21px; */
    color: #ffffff;
    font-weight: 500;
}

.general-txt-ital-footer {
    font-style: italic;
}

.titulo-txt-footer {
    font-size: 36px;
    /* line-height: 68px; */
    color: #ffffff;
    font-weight: 700;
}

.general-txt-footer-tht, .zocalo-txt {
    font-size: 17px;
    /* line-height: 17px; */
    color: #ffffff;
    font-weight: 400;
    position: relative;
    top: -20px;
}

.zocalo-txt:hover {
    font-size: 17px;
    /* line-height: 17px; */
    color: #ffffff;
    font-weight: 400;
    position: relative;
    top: -20px;
}

.ajustes-txt-mail-f {
    margin: 0px !important;
    margin-left: 38px !important;
}

.icon-t-img{
	background-color: #7c01e8;
}

form > div.wpcf7-response-output{
    text-align: center;
    width: 100%;
    position: absolute;
    background: #ffffff;
    bottom: -90px;  
}

#footer-block-general>div>div>div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-md-4.vc_col-has-fill.lqd-has-bg-markup.row-bg-appended.row-bg-loaded>div>div.wpb_wrapper>div:nth-child(9) {
    margin-bottom: 10px !important;
}

#ad5d933 > form > div.wpcf7-response-output{
	text-align: center;
    width: 100%;
    position: absolute;
    background: #ffffff;
    bottom: -45px;
}

#formulario-de-contacto-modal form > div.wpcf7-response-output {
    bottom: -45px;
}

@media only screen and (max-width: 900px) {

    #mku-kio {
        display: none;
    }

    section.ultimaFilaFooter {
        padding-bottom: 0px !important;
    }

    .general-txt-footer-tht {
        line-height: normal;
    }
	form > div.wpcf7-response-output {
		text-align: center;
		width: 100%;
		position: absolute;
		background: #ffffff;
		bottom: -49px;
		font-size: 14px;
	}
}

@media only screen and (max-width: 600px) {

    #footer-block-general .vc_column-inner {

        margin-bottom: 0px !important;
    }

}


